body:not(.page-template-page-transparent-menu) header>.wp-block-group { box-shadow:0px 0px 2em -1em rgba(0, 0, 0, 0.5) }

.dark-menu header, .dark-menu.page-template-page-transparent-menu header.wp-block-template-part > div,
.dark-menu.projekt-template-default header.wp-block-template-part > div, .dark-menu main>.entry-content>:first-child.quickjump .quickjumpmenu {
    --wp--preset--color--textcolor: #000;
    color: var(--wp--preset--color--textcolor);
}
header .wp-block-navigation .wp-block-navigation-item__label {
    text-transform: uppercase;
    font-weight: 600;
    /*color: var(--wp--preset--color--primary);*/
}

footer { margin: 0; }

a:where(:not(.wp-element-button)) { text-decoration-thickness: 0.05em; text-underline-offset: 0.1em; }






.wp-block-navigation__responsive-container.has-modal-open.is-menu-open {
    padding-top:max(env(safe-area-inset-top), var(--wp--style--root--padding-left));
    padding-right:max(env(safe-area-inset-right), var(--wp--style--root--padding-right));
    padding-bottom:max(env(safe-area-inset-bottom), var(--wp--style--root--padding-left));
    padding-left:max(env(safe-area-inset-left), var(--wp--style--root--padding-left));
}
.wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open {
    background-color: var(--wp--preset--color--primary);
    backdrop-filter: blur(3px);
}
.jbr_overlay{
    padding-top: 0;
    min-height: calc(100dvh - 2 * var(--wp--style--root--padding-left));
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    gap: 5rem;
}
.jbr_overlay header.wp-block-template-part {width: 100%; max-width:500px; margin-top: auto}
.jbr_overlay .wp-block-site-logo {margin-bottom: auto}
.wp-block-navigation-overlay-close {justify-content: flex-end}
.wp-block-navigation-overlay-close svg { height: 3em; width: 3em; color:var(--wp--preset--color--textcolor) }

.jbr_overlay .wp-block-navigation ul {gap:0.25rem}
